;==========================================================================
;コマンド関連ファイル
;==========================================================================

;-| ボタン配置 |-----------------------------------------------------------
[Remap]
x = x
y = y
z = z
a = a
b = b
c = c
s = s

;---------------------------------------------------------------------------
;超必殺技

[Command]
name = "グラビティ・ビュレット"
command = ~D, DB, B, D, DB, B, b
time = 25

[Command]
name = "プルート・ホーン"
command = ~D, DF, F, D, DF, F, b
time = 25

[Command]
name = "バースト・エミッション"
command = ~F, DF, D, DB, B, F, /b
time = 30

;---------------------------------------------------------------------------
;必殺技

[Command]
name = "クレッセント・ローカス弱"
command = ~F, D, DF, x
time = 15

[Command]
name = "クレッセント・ローカス強"
command = ~F, D, DF, y
time = 15

[Command]
name = "エリアル"
command = ~F, D, DF, b
time = 15

[Command]
name = "エイミング・デバイス"
command = ~D, DF, F, b
time = 15

[Command]
name = "トライデント・アーツ弱"
command = ~D, DF, F, x
time = 15

[Command]
name = "トライデント・アーツ強"
command = ~D, DF, F, y
time = 15

[Command]
name = "パルス・エミッション"
command = ~D, DB, B, b
time = 15

[Command]
name = "マグネティック・フィールド"
command = ~D, D, b
time = 15

[Command]
name = "チャージ弱"
command = ~D, DB, B, x
time = 15

[Command]
name = "チャージ強"
command = ~D, DB, B, y
time = 15

;-| Double Tap |-----------------------------------------------------------
[Command]
name = "FF";Required (do not remove)
command = F, F
time = 10

[Command]
name = "BB";Required (do not remove)
command = B, B
time = 10

;-| 2/3 Button Combination |-----------------------------------------------
[Command]
name = "recovery";Required (do not remove)
command = a+b
time = 1

[Command]
name = "ab"
command = a+b
time = 1

;-| Dir + Button |---------------------------------------------------------
[Command]
name = "fwd_a"
command = /F,a
time = 1

[Command]
name = "fwd_b"
command = /F,b
time = 1

[Command]
name = "fwd_x"
command = /F,x
time = 1

[Command]
name = "fwd_y"
command = /F,y
time = 1


[Command]
name = "downfwd_a"
command = /DF,a
time = 1

[Command]
name = "downfwd_b"
command = /DF,b
time = 1

[Command]
name = "back_a"
command = /B,a
time = 1

[Command]
name = "back_b"
command = /B,b
time = 1

[Command]
name = "down_a"
command = /$D,a
time = 1

[Command]
name = "down_b"
command = /$D,b
time = 1

[Command]
name = "down_c"
command = /$D,c
time = 1

[Command]
name = "down_z"
command = /$D,z
time = 1

[Command]
name = "fwd_ab"
command = /F, a+b
time = 1

[Command]
name = "back_ab"
command = /B, a+b
time = 1

;-| 攻撃ボタン押しっぱなし |-----------------------------------------------

[Command]
name = "hold_b"
command = /b
time = 1

[Command]
name = "hold_a"
command = /a
time = 1

[Command]
name = "hold_x"
command = /x
time = 1

[Command]
name = "hold_y"
command = /y
time = 1


;-| Single Button |---------------------------------------------------------
[Command]
name = "a"
command = a
time = 1

[Command]
name = "b"
command = b
time = 1

[Command]
name = "c"
command = c
time = 1

[Command]
name = "x"
command = x
time = 1

[Command]
name = "y"
command = y
time = 1

[Command]
name = "z"
command = z
time = 1

[Command]
name = "s"
command = s
time = 1


[Command]
name = "u"
command = $U
time = 1

[Command]
name = "uu"
command = /$U
time = 1

[Command]
name = "2"
command = /D
time = 1

[Command] ;high jump
name = "HJ"
command = $D, UF
time = 25

;-| Hold Dir |--------------------------------------------------------------
[Command]
name = "holdfwd";Required (do not remove)
command = /$F
time = 1

[Command]
name = "holdback";Required (do not remove)
command = /$B
time = 1

[Command]
name = "holdup";Required (do not remove)
command = /$U
time = 1

[Command]
name = "holddown";Required (do not remove)
command = /$D
time = 1

;---------------------------------------------------------------------------
; Don't remove the following line. It's required by the CMD standard.
[Statedef -1]


;===========================================================================
;コマンド実行部分（優先順位が高いものを先に表記）
;===========================================================================
;---------------------------------------------------------------------------
;===========================================================================
;　超必殺技
;===========================================================================

;グラビティ・ビュレット
[State -1]
type = ChangeState
value = 3000
triggerall = command = "グラビティ・ビュレット"
triggerall = var(7) >= 50
triggerall = power >= 2000
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 52
trigger3 = stateno = 200 || stateno = 400 || stateno = 201 || stateno = 202 || stateno = 401 || stateno = 209 || stateno = 210 || stateno = 217 || stateno = 218
trigger3 = movecontact
trigger4 = stateno = 207 || stateno = 211
trigger4 = Movecontact
trigger4 = animelemtime(25) >= 0
trigger5 = stateno = 206 || stateno = 208
trigger5 = animelemtime(7) >= 0
trigger6 = stateno = 216
trigger6 = helper(2040),movecontact
trigger7 = stateno = 219 || stateno = 403
trigger7 = animelemtime(5) >= 2
trigger8 = stateno = 215
trigger8 = helper(2040),movecontact
trigger9 = stateno = 219
trigger9 = helper(2007),movecontact
trigger10 = stateno = 205
trigger10 = helper(2000),movecontact

;プルート・ホーン乱舞
[State -1]
type = ChangeState
value = 3010
triggerall = command = "プルート・ホーン"
triggerall = var(7) >= 50
triggerall = power >= 1000
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 52
trigger3 = stateno = 200 || stateno = 400 || stateno = 201 || stateno = 202 || stateno = 401 || stateno = 209 || stateno = 210 || stateno = 217 || stateno = 218
trigger3 = movecontact
trigger4 = stateno = 207 || stateno = 211
trigger4 = Movecontact
trigger4 = animelemtime(25) >= 0
trigger5 = stateno = 206
trigger5 = animelemtime(9) >= 0
trigger6 = stateno = 216
trigger6 = helper(2040),movecontact
trigger7 = stateno = 219 || stateno = 403
trigger7 = animelemtime(5) >= 2
trigger8 = stateno = 215
trigger8 = helper(2040),movecontact
trigger9 = stateno = 219
trigger9 = helper(2007),movecontact

;バースト・エミッション
[State -1]
type = ChangeState
value = 3015
triggerall = command = "バースト・エミッション"
triggerall = var(7) >= 50
triggerall = power >= 3000
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 52
trigger3 = stateno = 200 || stateno = 400 || stateno = 201 || stateno = 202 || stateno = 401 || stateno = 209 || stateno = 210 || stateno = 217 || stateno = 218
trigger3 = movecontact
trigger4 = stateno = 207 || stateno = 211
trigger4 = Movecontact
trigger4 = animelemtime(25) >= 0
trigger5 = stateno = 206 || stateno = 208
trigger5 = animelemtime(7) >= 0
trigger6 = stateno = 216
trigger6 = helper(2040),movecontact
trigger7 = stateno = 219 || stateno = 403
trigger7 = animelemtime(5) >= 2
trigger8 = stateno = 215
trigger8 = helper(2040),movecontact
trigger9 = stateno = 219
trigger9 = helper(2007),movecontact
trigger10 = stateno = 205
trigger10 = helper(2000),movecontact

;===========================================================================
;　必殺技
;===========================================================================

;クレッセント・ローカス弱
[State -1]
type = ChangeState
value = 209
triggerall = command = "クレッセント・ローカス弱"
triggerall = var(7) >= 20
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 52
trigger3 = stateno = 200 || stateno = 400 || stateno = 201 || stateno = 202 || stateno = 401 || stateno = 209 || stateno = 210 || stateno = 217 || stateno = 218
trigger3 = movecontact
trigger4 = stateno = 207
trigger4 = Movecontact
trigger4 = animelemtime(25) >= 0
trigger5 = stateno = 216
trigger5 = helper(2040),movecontact
trigger6 = stateno = 403
trigger6 = animelemtime(5) >= 2
trigger7 = stateno = 821
trigger7 = target(820),movetype = H || target(822),movetype = H
trigger8 = stateno = 215
trigger8 = helper(2040),movecontact
trigger9 = stateno = 219
trigger9 = animelemtime(7) >= 0
trigger9 = helper(2007),movecontact

;クレッセント・ローカス強
[State -1]
type = ChangeState
value = 210
triggerall = command = "クレッセント・ローカス強"
triggerall = var(7) >= 20
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 52
trigger3 = stateno = 200 || stateno = 400 || stateno = 201 || stateno = 202 || stateno = 401 || stateno = 209 || stateno = 210 || stateno = 217 || stateno = 218
trigger3 = movecontact
trigger4 = stateno = 207
trigger4 = Movecontact
trigger4 = animelemtime(25) >= 0
trigger5 = stateno = 216
trigger5 = helper(2040),movecontact
trigger6 = stateno = 403
trigger6 = animelemtime(5) >= 2
trigger7 = stateno = 821
trigger7 = target(820),movetype = H || target(822),movetype = H
trigger8 = stateno = 215
trigger8 = helper(2040),movecontact
trigger9 = stateno = 219
trigger9 = animelemtime(7) >= 0
trigger9 = helper(2007),movecontact

;エリアル
[State -1]
type = ChangeState
value = 219
triggerall = command = "エリアル"
triggerall = var(7) >= 20
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 200 || stateno = 400 || stateno = 201 || stateno = 202 || stateno = 401 || stateno = 209 || stateno = 210 || stateno = 217 || stateno = 218
trigger2 = movecontact
trigger3 = stateno = 205
trigger3 = animelemtime(2) >= 0
trigger4 = stateno = 206 || stateno = 208
trigger4 = animelemtime(7) >= 0
trigger5 = stateno = 216
trigger5 = helper(2040),movecontact
trigger6 = stateno = 403
trigger6 = animelemtime(5) >= 2
trigger7 = stateno = 821
trigger7 = target(820),movetype = H || target(822),movetype = H
trigger8 = stateno = 215
trigger8 = helper(2040),movecontact
trigger9 = stateno = 207
trigger9 = Movecontact
trigger9 = animelemtime(25) >= 0
trigger10 = stateno = 219
trigger10 = animelemtime(7) >= 0
trigger10 = helper(2007),movecontact

;ステップ射撃
[State -1]
type = ChangeState
value = 205
triggerall = command = "b"
triggerall = command != "holddown"
triggerall = var(7) >= 1
trigger1 = stateno = 106
trigger1 = time > 1
trigger1 = time <= 6

;トライデント・アーツ弱
[State -1]
type = ChangeState
value = 207
triggerall = command = "トライデント・アーツ弱"
triggerall = var(7) >= 20
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 52
trigger3 = stateno = 200 || stateno = 400 || stateno = 201 || stateno = 202 || stateno = 401 || stateno = 209 || stateno = 210 || stateno = 217 || stateno = 218
trigger3 = movecontact
trigger4 = stateno = 207
trigger4 = Movecontact
trigger4 = animelemtime(25) >= 0
trigger5 = stateno = 216
trigger5 = helper(2040),movecontact
trigger6 = stateno = 403
trigger6 = animelemtime(5) >= 2
trigger7 = stateno = 821
trigger7 = target(820),movetype = H || target(822),movetype = H
trigger8 = stateno = 215
trigger8 = helper(2040),movecontact
trigger9 = stateno = 219
trigger9 = animelemtime(7) >= 0
trigger9 = helper(2007),movecontact

;トライデント・アーツ強
[State -1]
type = ChangeState
value = 211
triggerall = command = "トライデント・アーツ強"
triggerall = var(7) >= 20
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 52
trigger3 = stateno = 200 || stateno = 400 || stateno = 201 || stateno = 202 || stateno = 401 || stateno = 209 || stateno = 210 || stateno = 217 || stateno = 218
trigger3 = movecontact
trigger4 = stateno = 207
trigger4 = Movecontact
trigger4 = animelemtime(25) >= 0
trigger5 = stateno = 216
trigger5 = helper(2040),movecontact
trigger6 = stateno = 219 || stateno = 403
trigger6 = animelemtime(5) >= 2
trigger7 = stateno = 821
trigger7 = target(820),movetype = H || target(822),movetype = H
trigger8 = stateno = 215
trigger8 = helper(2040),movecontact
trigger9 = stateno = 219
trigger9 = animelemtime(7) >= 0
trigger9 = helper(2007),movecontact

;パルス・エミッション
[State -1]
type = ChangeState
value = 208
triggerall = command = "パルス・エミッション"
triggerall = var(7) >= 20
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 200 || stateno = 400 || stateno = 201 || stateno = 202 || stateno = 401
trigger2 = movecontact
trigger3 = stateno = 205
trigger3 = animelemtime(2) >= 0
trigger4 = stateno = 206 || stateno = 208 || stateno = 219
trigger4 = animelemtime(7) >= 0
trigger5 = stateno = 216
trigger5 = helper(2040),movecontact
trigger6 = stateno = 403
trigger6 = animelemtime(5) >= 2
trigger7 = stateno = 821
trigger7 = target(820),movetype = H || target(822),movetype = H
trigger8 = stateno = 215
trigger8 = helper(2040),movecontact

;エイミング・デバイス
[State -1]
type = ChangeState
value = 206
triggerall = command = "エイミング・デバイス"
triggerall = var(7) >= 20
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 200 || stateno = 400 || stateno = 201 || stateno = 202 || stateno = 401
trigger2 = movecontact
trigger3 = stateno = 205
trigger3 = animelemtime(2) >= 0
trigger4 = stateno = 206 || stateno = 208 || stateno = 219
trigger4 = animelemtime(7) >= 0
trigger5 = stateno = 216
trigger5 = helper(2040),movecontact
trigger6 = stateno = 403
trigger6 = animelemtime(5) >= 2
trigger7 = stateno = 821
trigger7 = target(820),movetype = H || target(822),movetype = H
trigger8 = stateno = 215
trigger8 = helper(2040),movecontact

;マグネティック・フィールド
[State -1]
type = ChangeState
value = 215
triggerall = command = "マグネティック・フィールド"
triggerall = var(7) >= 20
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 52

;マグネティック・フィールドキャンセル版
[State -1]
type = ChangeState
value = 216
triggerall = command = "マグネティック・フィールド"
triggerall = var(7) >= 20
triggerall = statetype != A
trigger1 = stateno = 200 || stateno = 400 || stateno = 201 || stateno = 202 || stateno = 401 || stateno = 209 || stateno = 210 || stateno = 217 || stateno = 218
trigger1 = movecontact
trigger2 = stateno = 207
trigger2 = Movecontact
trigger2 = animelemtime(25) >= 0
trigger3 = stateno = 206 || stateno = 208
trigger3 = animelemtime(7) >= 0
trigger4 = stateno = 205
trigger4 = animelemtime(2) >= 0
trigger5 = stateno = 403
trigger5 = animelemtime(5) >= 2
trigger6 = stateno = 821
trigger6 = target(820),movetype = H || target(822),movetype = H

;チャージ弱
[State -1]
type = ChangeState
value = 217
triggerall = command = "チャージ弱"
triggerall = var(7) >= 20
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 52
trigger3 = stateno = 200 || stateno = 400 || stateno = 201 || stateno = 202 || stateno = 401 || stateno = 209 || stateno = 210 || stateno = 217 || stateno = 218
trigger3 = movecontact
trigger4 = stateno = 207
trigger4 = Movecontact
trigger4 = animelemtime(25) >= 0
trigger5 = stateno = 216
trigger5 = helper(2040),movecontact
trigger6 = stateno = 403
trigger6 = animelemtime(5) >= 2
trigger7 = stateno = 821
trigger7 = target(820),movetype = H || target(822),movetype = H
trigger8 = stateno = 215
trigger8 = helper(2040),movecontact
trigger9 = stateno = 219
trigger9 = animelemtime(7) >= 0
trigger9 = helper(2007),movecontact

;チャージ強
[State -1]
type = ChangeState
value = 218
triggerall = command = "チャージ強"
triggerall = var(7) >= 20
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 52
trigger3 = stateno = 200 || stateno = 400 || stateno = 201 || stateno = 202 || stateno = 401 || stateno = 209 || stateno = 210 || stateno = 217 || stateno = 218
trigger3 = movecontact
trigger4 = stateno = 207
trigger4 = Movecontact
trigger4 = animelemtime(25) >= 0
trigger5 = stateno = 216
trigger5 = helper(2040),movecontact
trigger6 = stateno = 403
trigger6 = animelemtime(5) >= 2
trigger7 = stateno = 821
trigger7 = target(820),movetype = H || target(822),movetype = H
trigger8 = stateno = 215
trigger8 = helper(2040),movecontact
trigger9 = stateno = 219
trigger9 = animelemtime(7) >= 0
trigger9 = helper(2007),movecontact


;===========================================================================
;　通常技
;===========================================================================
;---------------------------------------------------------------------------
;レバー入れ攻撃（特殊技）
[State -1]
type = ChangeState
value = 820
triggerall = command = "fwd_y"
triggerall = command != "holddown"
triggerall = var(7) >= 1
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 52

;---------------------------------------------------------------------------
;レバー入れ攻撃（特殊技）キャンセル版
[State -1]
type = ChangeState
value = 822
triggerall = command = "fwd_y"
triggerall = command != "holddown"
triggerall = var(7) >= 1
triggerall = statetype != A
trigger1 = stateno = 200 || stateno = 202 || stateno = 400 || stateno = 401
trigger1 = movecontact

;-------------------------------------------------------------
;弱攻撃
[State -1]
type = ChangeState
value = 200
triggerall = command = "x"
triggerall = command != "holddown"
triggerall = var(7) >= 1
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 200 || stateno = 400 
trigger2 = movecontact
trigger3 = stateno = 200
trigger3 = statetime >= 8
trigger4 = stateno = 52 ;着地キャンセル

;;-------------------------------------------------------------
;中攻撃
[State -1]
type = ChangeState
value = 201
triggerall = command = "y"
triggerall = command != "holddown"
triggerall = var(7) >= 1
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 200 || stateno = 400
trigger2 = movecontact 
trigger3 = stateno = 52
trigger4 = stateno = 401
trigger4 = movecontact
trigger4 = var(5) = 0

;;-------------------------------------------------------------
;強攻撃
[State -1]
type = ChangeState
value = 203
triggerall = command = "b"
triggerall = command != "holddown"
triggerall = var(7) >= 1
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 200 || stateno = 400 || stateno = 201 || stateno = 202 || stateno = 401
trigger2 = movecontact
trigger3 = stateno = 52
trigger4 = stateno = 821
trigger4 = target(820),movetype = H || target(822),movetype = H

;---------------------------------------------------------------------------
中攻撃２
[State -1]
type = ChangeState
value = 202
triggerall = command = "y"
triggerall = command != "holddown"
triggerall = var(7) >= 1
trigger1 = stateno = 201
trigger1 = time >= 9
trigger1 = time <= 19
trigger2 = stateno = 201
trigger2 = movecontact

;---------------------------------------------------------------------------
;しゃがみ弱攻撃
[State -1]
type = ChangeState
value = 400
triggerall = command = "x"
triggerall = command = "holddown"
triggerall = var(7) >= 1
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 400
trigger2 = statetime > 10
trigger3 = stateno = 200 || stateno = 400 
trigger3 = movecontact
trigger4 = stateno = 52

;---------------------------------------------------------------------------
;しゃがみ中攻撃
[State -1]
type = ChangeState
value = 401
triggerall = command = "y"
triggerall = command = "holddown"
triggerall = var(7) >= 1
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 200 || stateno = 400
trigger2 = movecontact
trigger3 = stateno = 52
trigger4 = stateno = 202
trigger4 = movecontact
trigger4 = var(5) = 0

;---------------------------------------------------------------------------
;しゃがみ強攻撃
[State -1]
type = ChangeState
value = 403
triggerall = command = "b"
triggerall = command = "holddown"
triggerall = var(7) >= 1
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 200 || stateno = 202 || stateno = 400 || stateno = 401
trigger2 = movecontact
trigger3 = stateno = 52
trigger4 = stateno = 821
trigger4 = target(820),movetype = H || target(822),movetype = H

;---------------------------------------------------------------------------
;ジャンプ弱攻撃
[State -1]
type = ChangeState
value = 600
triggerall = command = "x"
triggerall = statetype = A
triggerall = var(7) >= 1
trigger1 = ctrl = 1
trigger2 = stateno = 600
trigger2 = movecontact

;---------------------------------------------------------------------------
;ジャンプ中攻撃
[State -1]
type = ChangeState
value = 601
triggerall = command = "y"
triggerall = statetype = A
triggerall = var(7) >= 1
trigger1 = ctrl = 1
trigger2 = stateno = 600
trigger2 = movecontact

;---------------------------------------------------------------------------
;ジャンプ強攻撃
[State -1]
type = ChangeState
value = 602
triggerall = command = "b"
triggerall = statetype = A
triggerall = var(7) >= 1
trigger1 = ctrl = 1
trigger2 = stateno = 600 || stateno = 601
trigger2 = movecontact

;---------------------------------------------------------------------------
;地上投げ
[State -1]
type = ChangeState
value = 800
triggerall = var(7) >= 10
trigger1 = command = "z"
trigger1 = statetype != A
trigger1 = ctrl = 1

;---------------------------------------------------------------------------
;シールド
[State -1]
type = ChangeState
value = 900
trigger1 = command = "a"
trigger1 = statetype != A
trigger1 = ctrl = 1
trigger1 = var(7) = 100


;===========================================================================
;　基本動作
;===========================================================================

;前方ダッシュ
[State -1]
type = ChangeState
value = 100
trigger1 = command = "FF"
trigger1 = statetype != A
trigger1 = ctrl = 1

;---------------------------------------------------------------------------
;バックステップ
[State -1]
type = ChangeState
value = 105
trigger1 = command = "BB"
trigger1 = statetype != A
trigger1 = ctrl = 1

;---------------------------------------------------------------------------
; エリアルジャンプ 
[State -1]
type = ChangeState
value = 241
triggerall = (command = "u") || (command = "uu")
trigger1 = MoveHit = 1
trigger1 = p2statetype != A
trigger1 = stateno = 205
trigger1 = movecontact = 1

;---------------------------------------------------------------------------
; ハイジャンプ 
[State -1]
type = ChangeState
value = 80
triggerall = command = "HJ"
triggerall = statetype != A
trigger1 = ctrl = 1
trigger2 = stateno = 205
trigger2 = time >= 4 
trigger2 = time <= 20 
trigger3 = stateno = 207 ;必殺技
trigger3 = movecontact
trigger3 = animelemtime(27) >= 0

;---------------------------------------------------------------------------
;ジャンプキャンセル
[State -1]
type = ChangeState
value = 40
triggerall = command = "u"
trigger1 = stateno = 200 || stateno = 201 || stateno = 202 || stateno = 203 || stateno = 400 || stateno = 401 || stateno = 403 ;通常技
trigger1 = movecontact
trigger2 = stateno = 207 ;トライデント
trigger2 = movecontact
trigger2 = animelemtime(27) >= 0
trigger3 = stateno = 205
trigger3 = time >= 4
trigger3 = time <= 20
trigger4 = stateno = 209 ;クレッセント
trigger4 = animelemtime(4) >= 2
trigger5 = stateno = 219
trigger5 = animelemtime(7) >= 0

;---------------------------------------------------------------------------
;挑発
[State -1]
type = ChangeState
value = 250
trigger1 = command = "s"
trigger1 = statetype != A
trigger1 = ctrl = 1
